.alert {padding:8px 35px 8px 14px;margin:20px 0;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.alert-danger,
.alert-error {background:none;background-color: #f2dede;border-color: #eed3d7;color: #b94a48;}

#main .cols .article .alert .error {margin:0;}
#main .cols .article .alert.alert-error .error li,
#main .cols .article .alert.alert-danger .error li,

.list-group {padding-left:0;margin-bottom:20px;}
.list-group-item {position:relative;display:block;padding:10px 15px;margin-bottom:-1px;background-color:#ffffff;border:1px solid #DAEAF7;}
/*.list-group-item:first-child {border-top-right-radius:4px;border-top-left-radius:4px;}
.list-group-item:last-child {margin-bottom:0;border-bottom-right-radius:4px;border-bottom-left-radius:4px;}*/
.list-group-item-success {background-color:#DFF0D8;color:#3C763D;}
.list-group-item-info {background-color:#D9EDF7;color:#31708F;}
.list-group-item-warning {background-color:#FCF8E3;color:#8A6D3B;}
.list-group-item-danger {background-color:#F2DEDE;color:#A94442;}

.form-horizontal.form fieldset {padding:0;margin:0;border:0;}
.form-horizontal.form fieldset legend {display: block;width:100%;padding:0;margin-bottom:20px;font-size:21px;line-height:40px;color:#004C92;border:0;border-bottom:1px solid #e5e5e5;font-family: 'DIN-Regular', Arial, Helvetica, sans-serif;}
.form-horizontal.form .control-label {width: 160px;padding-top: 5px;text-align: right;font-family: 'DIN-Regular', Arial, Helvetica, sans-serif;}
.form-horizontal.form .controls {display:inline-block;}
.form-horizontal.form input[type=text],
.form-horizontal.form input[type=password],
.form-horizontal.form input[type=email] {width: auto;}
.form-horizontal.form input[type=submit] {width:385px;text-transform:uppercase;text-align:center;font-size:17px;font-family:'DIN-Regular';cursor:pointer;color:#fff;border:none;background:#74c1ec url('/img/foyer/bg-carousel-arrow-white.png') no-repeat center right;}
.form-horizontal.form .form-actions {text-align:center;margin-top:20px;}

.mobile-credit-form .form-element-row {margin:10px 0;}
.mobile-credit-form .form-element-row .form-rangeslider-block input[type=text] {margin:0;border-radius: 10px 10px 0 0;text-align:center;font-size:20px;height:20px;}
.mobile-credit-form .form-element-row .form-rangeslider-block input[type=text].max {color:#FF0000;}
.mobile-credit-form .form-element-row .form-rangeslider-block {display:inline-block;}

#main .cols .article .blue.mobile-credit h2.title {font-size:18px;}

.shares { text-align: right }
.shares > * { vertical-align: top }
.shares .share-text { display: inline-block; line-height: 22px; }
.shares #fb-root,
.shares #in-root {
    display: inline-block;
    width: 24px;
    height: 22px;
    vertical-align: top;
    cursor: pointer;
}
.shares #fb-root { background-image: url(../../img/facebook.png) }
.shares #in-root { background-image: url(../../img/linkedin.png) }

/* social */
.links .social {
    display: inline-block;
    vertical-align: top;
}
.links .social .facebook,
.links .social .linkedin {
    display: inline-block;
    width: 24px;
    height: 22px;
}
.links .social .facebook { background-image: url(../../img/facebook.png) }
.links .social .linkedin { background-image: url(../../img/linkedin.png) }

#accept-cookies {background-color: #1d303a;}
#accept-cookies-wrapper {
    background: transparent;
    color: #FFFFFF;
    font-size: 16px;
    padding: 20px 0 0 0;
}
#accept-cookies-wrapper.cols {
    width: 980px;
    margin: 0 auto;
    height: 50px;
    /*height: 100px;*/
    font-size: 12px;
}
/*
#accept-cookies-wrapper.cols .box1 {width:55px; height:50px; margin-top:20px; float:left;}
#accept-cookies-wrapper.cols .box2 {margin-right:250px; line-height:22px; margin-top:20px}
#accept-cookies-wrapper.cols .box3 {width: 170px; margin: 10px 35px 0 0; float:right; text-align: center; display: block;}
*/
#accept-cookies-wrapper.cols .box1 {width:55px; height:50px; margin-top:0; float:left;}
#accept-cookies-wrapper.cols .box2 {margin-right:250px; line-height:22px;}
#accept-cookies-wrapper.cols .box3 {width: 220px; margin: 10px 0 0 0; float:right; text-align: center;}

#accept-cookies-wrapper.cols .box3 a {text-decoration:none;}
#accept-cookies-wrapper a {color:#4192d3;}

#accept-cookies-wrapper .box1 img {
        margin:5px 0 0 5px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	-ms-transition: all .2s ease;
	transition: all .2s ease;
}

#accept-cookies-wrapper .box1 img:hover {
	-webkit-transform: rotate(90deg) scale(.8);
	-moz-transform: rotate(90deg) scale(.8);
	-o-transform: rotate(190deg) scale(.8);
	-ms-transform: rotate(90deg) scale(.8);
	transform: rotate(90deg) scale(.8);
}
    
#accept-cookies-wrapper #btnDone {
    border-bottom: #9ed4f2 3px solid;
    background: #74c1ec;
    color: #FFFFFF;
    padding: 10px;
    margin-top: -5px;
    /*
    margin-top: -15px;
    margin-bottom: 15px;
    display: block;
    */
}
#accept-cookies-wrapper #btnRefuse {
    border-bottom: #9ed4f2 3px solid;
    background: #74c1ec;
    color: #FFFFFF;
    padding: 10px;
    display: block;
}

#accept-cookies-wrapper #btnDone:hover, #accept-cookies-wrapper #btnRefuse:hover {
    background: #9ed4f2;
    transition: all .2s linear;
}

@media (max-width: 767px) {
    #accept-cookies-wrapper.cols {width:100%;height:auto;padding-bottom: 20px;}
    #accept-cookies-wrapper.cols .box1 {text-align: center;margin-top:20px; float:right;display:none}
    #accept-cookies-wrapper.cols .box2 {margin-right: 10px;padding-left:10px}
    
}

.form_disclaimer {
    font-size: 12px; text-align: left; color: #999999; padding: 0 !important; margin: 0 !important;
}
